"None" = "无";
"All Enabled Rules" = "所有已启用的规则";
"Could not upload file \"%@\"." = "无法上传文件“%@”。";
"Could not connect to server, please try closing other connections." = "无法连接到服务器，请尝试关闭其他连接。";
"Could not connect to server \"%@\"." = "无法连接到服务器“%@”。";
"automatic" = "自动";
"Error executing action." = "执行操作错误。";
